Subject: RE: Interim WG meetings in Tao

From: Gary Malkin <[email-masked]>
Date: Tue, 18 Jul 2000 13:38:11 -0400

I assume so.

-----Original Message-----
From: Susan R. Harris [mailto:[email-masked]]
Sent: Tuesday, July 18, 2000 1:37 PM
To: Gary Malkin
Cc: 'Donald E. Eastlake 3rd'; USWG; [email-masked]
Subject: Interim WG meetings in Tao

> I think, perhaps, that we should bring this issue to the IESG
> and get the official word from them.  I'd hate to put the wrong
> thing into the RFC.

OK - who would we ask to handle that - April?

> -----Original Message-----
> From: Donald E. Eastlake 3rd [mailto:[email-masked]]
> Sent: Tuesday, July 18, 2000 12:37 PM
> To: USWG; [email-masked]
> Subject: Re: T-shirts and other Tao questions 
> 
> 
> 
> From:  Gary Malkin <[email-masked]>
> Message-ID:  <[email-masked]>
> To:  "'Susan R. Harris'" <[email-masked]>,
>             "Donald E. Eastlake 3rd" <[email-masked]>
> Cc:  USWG <[email-masked]>, [email-masked]
> Date:  Tue, 18 Jul 2000 11:00:24 -0400
> 
> >I rather like the bit about Marshal and the T-shirts.  At least
> >I never mentioned Marshal and his 2x4.
> >
> >Also, interim meetings are most definitely encouraged.  That's
> >the official IETF line.
> 
> I don't know what it may have been before or in the early part of my
> involvement but I sincerely believe the current creed is that the
> mailing list is the WG and that, outside IETF meeting, physically
> meetings or even teleconference by phone are exceptional,
> disenfranchise those who cannot afford to travel/phone or who maybe
> are just in an inconvenient time zone.  At least I have heard this
> numerous times from Area Directors.  Interim physical meetings require
> public announcement on the IETF announce list (a requriement
> frequently ignored, sometimes resulting in AD wrath) and should
> generally only be done after consultation with your Area Director. I
> have certainly gotten extreme negative vibes in connection with
> interim meetings.  I'm not sure how to resolve this.  The latest
> official word in RFC 2418 is as follows:
> 
>    All working group actions shall be taken in a public forum, and wide
>    participation is encouraged. A working group will conduct much of its
>    business via electronic mail distribution lists but may meet
>    periodically to discuss and review task status and progress, to
>    resolve specific issues and to direct future activities.  IETF
>    Plenary meetings are the primary venue for these face-to-face working
>    group sessions, and it is common (though not required) that active
>    "interim" face-to-face meetings, telephone conferences, or video
>    conferences may also be held.  Interim meetings are subject to the
>    same rules for advance notification, reporting, open participation,
>    and process, which apply to other working group meetings.
> 
>    ...
> 
> 3.2. Session venue
> 
>    Each working group will determine the balance of email and face-to-
>    face sessions that is appropriate for achieving its milestones.
>    Electronic mail permits the widest participation; face-to-face
>    meetings often permit better focus and therefore can be more
>    efficient for reaching a consensus among a core of the working group
>    participants.  In determining the balance, the WG must ensure that
>    its process does not serve to exclude contribution by email-only
>    participants.  Decisions reached during a face-to-face meeting about
>    topics or issues which have not been discussed on the mailing list,
>    or are significantly different from previously arrived mailing list
>    consensus MUST be reviewed on the mailing list.
> 
> which manages to have a lot of words in it without saying whether
> interim meeting are "encouraged" or "discouraged".  Maybe it varies
> from area to area....
> 
> >From: Susan R. Harris [mailto:[email-masked]]
> >Sent: Monday, July 17, 2000 5:41 PM
> >
> >Hi Don - I really like your edits to the Tao.  Just a couple of
questions:
> >
> >> 1.10 Social Event
> >> 
> >>    Another of the things normally organized and managed by the local
> >>    hosts is the IETF social event.  The social event has become a
> >>    tradition for Tuesday evening at the IETF meetings.
> >
> >I noticed you omitted the language about Marshall and T-shirts:
> >
> >   [the social event was] immortalized by Marshal T. Rose with his
> >   reference to "many fine lunches and dinners" [ROSE], and by Claudio
and
> >   Julia Topolcic with their rendition of "Nerds in Paradise" on a pink
> >   T-shirt.
> > 
> >Did the original seem too out-of-date?
> 
> I'm happy to have this sort of humerous text left in, in general.
> However, I believe the Marshall Rose reference is misleading.  His
> remarks are on page 585 of my copy of "The Open Book".  He is
> contrasting Doers with Goers: "... There is a propensity among Goers
> not even to use computers, the very technology they are working to
> enhance. A Goer attends meetings to deal with weighty political
> issues, travel, and have many fine lunches and dinners."  I've always
> heard the phrase used in connection with OSI/ITU meetings, not to
> "immortalize" the IETF Social which usually does not provide the sort
> of gourmet meal with wine that is being referred to.
> 
> >And a few paragraphs later you added this new text:
> >
> >>    At the 47th IETF Meeting in Adelaide, Australias, in the absence of
> >>    an official T-shirt, an un-official "T-shirt BOF" was held resulting
> >>    in a design available from a local T-shirt store in the city.  This
> >>    was announced by the following notice which appeared on a bulletin
> >>    board at the IETF meeting:
> >> 
> >>       xxx
> >
> >What should the "xxx" be?
> 
> Chris Burke, as the original author, should be more trusted on this.
> See his message. This is what I came up with independently from
> memory:
> 
>     Since there is no official T-shirt at this IETF meeting, an informal
>     T-shirt BOF was held last night.  Some of the initial designs were
>     really great but when we talked to Steve Coya about them, we found
>     there were intellectual property rights problems.  With further
>     work and some compromises, we came up with an acceptable design (rough
>     consensus) and found a T-shirt store in Adelaide willing to print them
>     (running code).  Feel free to come up with your own T-shirt and we'll
>     try to interoperate...
> 
> I think some version of it, labelled as an approximation, should
> be included.
> 
> ><big snip>
> >
> >>    Time at the IETF meetings is a precious thing.  Working groups are
> >>    encouraged to do as much work as possible over their mailing list.
> >>    This reduces the amount of work which must be done at the meeting
and
> >>    is accessible to everyone.  Working groups are discouraged form
> >>    having meetings between IETF meetings as they tend to disenfrachise
> >>    those who can not afford to travel, even though the results of any
> >>    such meetings must be posted to the working group mailing list and
> >>    confirmed there.  Such "interim" working group meetings outside of
> >>    the IETF meetings require Area Director approval and must be
> >>    announced on the IETF Announce list.
> >
> >This is quite different that the original, and I'd welcome Don's and
> >others' comments.  Specifically, in the third line above, Don says WGs
are
> >"discouraged" from meeting between IETFs, while the original says
> >"encouraged."  Which is right?
> 
> See above.
> 
> ><another big snip>
> >
> >Towards the end, Don added a list of IETF meetings - do others agree that
> >this is useful?
> 
> I think this would be good in a new meeting attendee oriented document
> but should be near the end so it does not get in the way of anyone not
> interested.
> 
> >> 3.4 IETF Meeting List
> >> 
> >>    Note: some meeting have no "sponsor".  In those cases, the
> >>    Secretariat has filled in for the sponsor duties.
> >> 
> >>    Num. Attnd. Date    Location                Sponsor
> >>    ---- ------ ----    --------                -------
> >>     1    15  Jan 1986  San Diego, California   Linkabit
> >>     2    21  Apr 1986  Aberdeen, Maryland      Army Ballistic Research
> >> Lab.
> >>     3    18  Jul 1986  Ann Arbor, Michican     University of Michigan
> >>     4    35  Oct 1986  Menlo Park, California  SRI
> >>     5    35  Feb 1987  Moffett Field, Calif.   NASA Ames Research Lab.
> >>     6    88  Apr 1987  Boston, Massachusetts   BBN
> >>     7   101  Jul 1987  McLean, Virginia        MITRE
> >>     8    56  Nov 1987  Boulder, Colorado       NCAR
> >>     9    82  Mar 1988  San Diego, California   San Diego Supercomputer
> >> Ctr.
> >>    10   112  Jun 1988  Annapolis, Maryland     US Naval Academy
> >>    11   114  Oct 1988  Ann Arbor, Michigan     University of Michigan
> >>    12   120  Jan 1989  Austin, Texas           University of Texas
> >>    13   114  Apr 1989  Cocoa Beach, Florida    Kennedy Space Center
> >>    14   217  Jul 1989  Standord, California    Stanford University
> >>    15   138  Nov 1989  Honolulu, Hawaii        University of Hawaii
> >>    16   196  Feb 1990  Tallahassee, Florida    Florida State Univ. SC
> Ctr.
> >>    17   244  May 1990  Pittsburgh, Penn.       Pittsburgh S. C. Center
> >>    18   293  Aug 1990  Vancouver, BC           Univ. of British
Columbia
> >>    19   292  Dec 1990  Boulder, Colorado       University of Colorado
> >>    20   348  Mar 1991  St. Louis, Missouri     Washington University
> >>    21   387  Aug 1991  Atlanta, Georgia        BellSouth
> >>    22   372  Nov 1991  Santa Fe, New Mexico    Los Alamos National Lab.
> >>    23   530  Mar 1992  San Diego, Californai   San Diego Supercomputer
> >> Ctr.
> >>    24   677  Jul 1992  Cambridge, Mass.        NEARnet
> >>    25   633  Nov 1992  Washington, DC          US Sprint
> >>    26   638  Mar 1993  Columbus, Ohio          OARnet & Ohio State
Univ.
> >>    27   493  Jul 1993  Amsterdam, Netherlands  Surfnet & RARE
> >>    28   636  Nov 1993  Houston, Texas          SESQUINET & Rice
> University
> >>    29   785  Mar 1994  Seattle, Washington     NorthWestNet
> >>    30   710  Jul 1994  Toronto, Ontario        University of Toronto
> >>    31  1079  Dec 1994  San Jose, California    Sun Microsystems
> >>    32   983  Apr 1995  Danvers, Masshchusetts  FTP Software & NEARnet
> >>    33   617  Jul 1995  Stockholm, Sweden       Royal Inst. Tech &
> NORDUnet
> >>    34  1007  Dec 1995  Dallas, Texas           MCI
> >>    35  1038  Mar 1996  Los Angeles, Calif.      - none -
> >>    36  1283  Jun 1996  Montreal, Quebec         - none -
> >>    37  1993  Dec 1996  San Jose, California    Cisco Systems
> >>    38  1321  Apr 1997  Memphis, Tennessee      Federal Express
> >>    39  1308  Aug 1997  Munich, Germany         ISOC-Germany Chapter
> >>    40  1897  Dec 1997  Washington, DC          Newbridge Networks
> >>    41  1775  Apr 1998  Los Angeles, Calif.      - none -
> >>    42  2106  Aug 1998  Chicago, Illinois       Motorola
> >>    43  2124  Dec 1998  Orlando, Florida        Microsoft
> >>    44  1705  Mar 1998  Minneapolis, Minnesota  Ascend Communications
> >>    45  1710  Jul 1999  Oslo, Norway            Uninett
> >>    46  2379  Nov 1999  Washington, DC          Nortel Networks
> >>    47        Mar 2000  Adelaide, Australia     connnect.com.au
> >>    48        Jul 2000  Pittsburg, Penn.        Marconi Communications
> >>    49        Dec 2000  San Diego, California   Qualcom and Cisco
> >>    50        Mar 2001  Minneapolis, Minn.      Lucent
> >>    51        Aug 2001  London, England         British Telecom
> 
> I also corrected the Spots list since there are now commonly small
> orange spots on NomCom member badges.
> 
> Thanks,
> Donald
> ===================================================================
>  Donald E. Eastlake 3rd                    [email-masked]
>  140 Forest Avenue                          [email-masked]
>  Hudson, MA 01749 USA     +1 978-562-2827(h)    +1 508-261-5434(w)
> 
> 
> 
> 
>

---

From: April Marine <[email-masked]>
Date: Tue, 18 Jul 2000 10:52:11 -0700 (PDT)

OK. 

Btw, Gary, you might want to sub to the list under your nortel address...I
think we still have you as xylogics and the listmgr isn't happy...

A.